version_control: sourceforge 
src_repo: https://sourceforge.net/projects/openslp/files/2.0.0/2.0.0%20Release
tag_prefix:
separator:                                                                                
